/*
 Theme Name:   Zakra child
 Author:       Thomas Brebant
 Template:     zakra
 Version:      1.1.6

*/


/** Début ----- Polices de L'Alpe imports **/
@font-face {
    font-family: gilroyExtraBold;
    src: url('fonts/Radomir Tinkov - Gilroy-ExtraBold.otf');
}

@font-face {
    font-family: gilroy;
    src: url('fonts/Radomir Tinkov - Gilroy-Regular.otf');
}

@font-face {
    font-family: gilroyUltraLight;
    src: url('fonts/Radomir Tinkov - Gilroy-UltraLight.otf');
}

@font-face {
    font-family: gilroyHeavy;
    src: url('fonts/Radomir Tinkov - Gilroy-Heavy.otf');
}

@font-face {
    font-family: centennial;
    src: url('fonts/Centennial-Light');
}

@font-face {
    font-family: proxima;
    src: url('fonts/ProximaNova-Regular.otf');
}

/** Fin ----- Polices de L'Alpe imports **/

/** Début ----- Header **/

/** Fin ----- Header **/

body {
    font-family: proxima !important;
}

p, a {
    font-family: proxima !important;
}

.signature {
    font-family: proxima !important;
}

.site-title, .titleCurrent {
    font-family: gilroyExtraBold !important;
}

.numberCurrent {
    font-family: gilroyUltraLight !important;
}

.custom-logo {
    max-width: 200px !important;
}

.tg-primary-menu > div ul li a {
    font-family: gilroyExtraBold !important;
    text-transform: uppercase;
}

.page-id-1337 .entry-title {
    display: none;
}

.page-id-1337 .site-content {
    margin-top: 0;
    margin-bottom: 0;
}
/**
.tg-site-header-bottom {
    padding-bottom: 0;
}

.tg-page-header {
    display: none;
}
**/

/** Début ----- Gallery 

.gallery {
	margin: auto;
}
.gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 25%;
}

.gallery-item-acceuil {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 50%;
}

.gallery img {
	border:1px solid #5D5D5D;
}
.gallery-caption {
	margin-left: 0;
}
**/

/*************************** Woocommerce page single product DEBUT ***************************/

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: none ;
    width: 100% !important;
}

.product-custom {
    font-family: proxima !important;
    display: grid;
    padding-top: 50px;
}

.datas-product, .picture-product {
    display: table;
    margin: 0 auto;
}

@media only screen and (min-width: 1000px) {
    .product-custom {
        font-family: proxima !important;
        display: table-row;
        padding-top: 50px;
    }
    .datas-product {
        width: 60%;
        display: table-cell !important;
        vertical-align: middle;
        padding-left: 50px;
    }
    .picture-product {
        width: 30%;
        display: table-cell !important;
        vertical-align: middle;
    }
}


.texts-product {
    font-family: proxima !important;
    margin: 0 auto;
    margin-top: 50px;
    max-width: 80%;
    padding-bottom: 60px;
}

/*************************** Woocommerce page single product FIN ***************************/


/*************************** Boutons ajouter au panier et s'abonner à L'Alpe  DEBUT ***************************/

.buttons {
    font-family: proxima !important;
    display: grid;
    /**padding-top: 50px;*/
}

.button_add_to_cart, .button_subscribe {
    display: table;
    margin: 0 auto;
}

@media only screen and (min-width: 600px) {
    .buttons {
        /**margin-top: 100px !important;*/
        text-align: center;
        display: flex;
        font-family: proxima !important;
    }

    .button_add_to_cart, .button_subscribe {
        font-family: proxima !important;
        text-align: center;
        flex: 50%;
    }
}

.example_e, .single-product .product .single_add_to_cart_button.button {
    line-height: 2;
    border: 1px solid #333 !important;
    font-family: proxima !important;
    font-weight: 700 !important;
    background: none !important;
    color: #404040 !important;
    padding: 10px !important;
    text-transform: uppercase;
    letter-spacing: 3px !important;
    border-radius: 6px !important;
    display: inline-block;
    transition: all 0.3s ease 0s;
    float: none !important;
}

.example_e:hover, .single-product:hover .product:hover .single_add_to_cart_button.button:hover {
    font-weight: 700 !important;
    letter-spacing: 3px;
    background: #404040 !important;
    color: #ffffff !important;
    -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
    transition: all 0.3s ease 0s;
}

/*************************** Boutons ajouter au panier et s'abonner à L'Alpe  FIN ***************************/

.ms-slide-info {
    margin-top: 0 !important;
    display: flex;
    align-items: center;
}

.ms-info {
    display: table;
    min-width: 100%;
}

.slider_perso {
    display: table-row;
    width: 100%;
}

@media only screen and (max-width: 600px) {
    .slider_left, .slider_right, .slider_middle {
        width: 100% !important;
        display: table-row !important;
    }
    .button_slider {
        padding: 6px 8px !important;
    }
}

.slider_left {
    font-family: proxima !important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 60%;
}

.slider_middle {
    font-family: proxima !important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}

.slider_right {
    font-family: proxima !important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}

.autor {
    margin-bottom: 0;
}

.woocommerce h1, h1 {
    font-family: gilroyHeavy !important;
}

/** Fin ----- Woocommerce page single product **/

/** Début ----- Headers **/
h2 {
    font-family: gilroyExtraBold !important;
    font-size: 2.20em;
}

h3 {
    font-family: gilroyExtraBold !important;
    font-size: 1.80em;
}

h4 {
    font-family: proxima !important;
}

/* Si on utilise un petit écran (que ce soit avec un ordinateur dans une petite fenêtre ou avec un smartphone), les titres sont réduits */
@media only screen and (max-width: 620px) {
    h2 {
        font-family: gilroyExtraBold !important;
        font-size: 1.20em;
    }

    h3 {
        font-family: gilroyExtraBold !important;
        font-size: 0.80em;
    }

    h4 {
        font-family: proxima !important;
    }
}

/** Fin ----- Headers **/

.lastPosts * {
    margin-bottom: 0 !important;
}

/** On enlève le padding au dessus de la section 'à decouvrir aussi' **/
#wcps-15225 {
    padding-top: 0;
}

/** Limitation taille image articles page accueil **/
.attachment-full {
    margin: auto;
    max-height: 300px;
    width: auto !important;
}

.uagb-button__wrapper  {
    font-family: proxima !important;
}

input[type=submit], .uagb-button__wrapper, .home_buttons {
    font-family: proxima !important;
    border: 1px solid #333;
    border-radius: 6px !important;
    color: #404040 !important;
    background: none !important;
    font-weight: 700 !important;
    padding: 1vh 1vh;
    letter-spacing: 0.1vh;
    text-transform: uppercase;
    border-radius: 6px;
    display: inline-block;
    transition: all 0.3s ease 0s !important;
}
input[type=submit]:hover, .uagb-button__wrapper:hover, .home_buttons:hover {
    color: #ffffff !important;
    font-weight: 700 !important;
    transition: all 0.3s ease 0s !important;
}

.button_slider {
    font-family: proxima !important;
    border-radius: 6px !important;
    color: white !important;
    font-weight: 700 !important;
    padding: 12px 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 6px;
    display: inline-block;
    transition: all 0.3s ease 0s !important;
}

.button_slider:hover {
    color: black !important;
    border: 1px solid #333;
    font-weight: 700 !important;
    background: none !important;
    letter-spacing: 2px;
    transition: all 0.3s ease 0s !important;
}

.numeros_thumbnail {
    position: relative;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 1s ease 0s;
    background-color: #ffffff;
}

.loop_style_archive {
    color: black;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.numeros_thumbnail:hover .overlay {
    opacity: 0.65;
}

.aparaître {
    font-family: proxima;
    text-align: center;
    background: #125721;
    color: white;
    font-size: 15px;
    width: 100%;
    font-weight: 100;
    line-height: 2;
    font-weight: bold;
    letter-spacing: 3px;
}

.rupture {
    font-family: proxima;
    text-align: center;
    background: #CACACA;
    color: white;
    font-size: 15px;
    width: 100%;
    font-weight: 100;
    line-height: 2;
    font-weight: bold;
    letter-spacing: 3px;
}

.preslider {
	width: 100%;
	text-align: center;
    font-family: proxima !important;
    font-size: 1.25rem;
}

.woocommerce-pagination .page-numbers .current, .woocommerce-pagination .page-numbers li a:hover {
    background: #333 !important;
    color: #fff !important;
}
.woocommerce-pagination .page-numbers a:link, .woocommerce-pagination .page-numbers a:visited {
    background: #fff !important;
    color: #363636 !important;
}
.page-numbers {
    border: none !important;
}
.woocommerce nav.woocommerce-pagination ul li {
    border-right: 4px solid #fff;
    background: #fff !important;
}

.article {
    margin-top: 150px !important;
    text-align: center;
    display: flex;
    font-family: proxima !important;
}

.thumbnail {
    font-family: proxima !important;
    text-align: center;
    flex: 30%;
}

.contenu {
    font-family: proxima !important;
    text-align: center;
    flex: 80%;
    margin-right: 50px;
  }

.feuille {
    position: relative;
    overflow: hidden;
    padding-top: 35%;
    margin-bottom: 20px;
}

.post-thumbnail {
    max-width: 300px;
}

.header{
    overflow: hidden;
    position: relative;
}
.header-thumbnail {
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    position: absolute;
    top: 0;
    right: 0;
    height: 100% !important;
}

.header-logo {
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    position: absolute;
    top: 0;
    top: 50%; /* poussé de la moitié de hauteur du référent */
    transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}

@media (max-width: 1200px) {
    .header-thumbnail {
        display: none;
    }
    .header-logo {
        display: none;
    }
}

.price {
    margin-bottom: 0;
}

/*On enlève le bouton panier du menu principal */
.tg-primary-menu > div > ul > li.tg-menu-item-cart {
    display: none;
}